/*
Theme Name: Malmo Child
Theme URI: http://malmo.elated-themes.com/
Description: A child theme of Malmo Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Template: malmo
*/
@import url("../malmo/style.css");

@media screen and (min-width: 1024px) { /* Header Fix */
.eltd-content {
  margin-top: -60px !important;
}
}

@media screen and (max-width: 736px) { /* Footer Fix */
footer, footer .eltd-container-inner, footer .eltd-footer-inner, footer .eltd-footer-top-holder {
	height: 500px;
}
}

footer .eltd-footer-top.eltd-footer-top-aligment-left, footer .eltd-footer-top.eltd-footer-top-aligment-center {
  background: #737144;
  color: #fff;
}

footer .eltd-footer-top.eltd-footer-top-aligment-left h3, 
footer .eltd-footer-top.eltd-footer-top-aligment-center h3 {
  color: #fff;
}

footer .eltd-footer-top:not(.eltd-footer-top-full) .eltd-container-inner {
  padding: 25px 0 50px;
}

@media screen and (min-width: 1024px) {
#text_icl-9, 
#text_icl-8,
#text_icl-4, 
#text_icl-5 {
  border-right: 1px solid #fff;
  min-height: 142px;
  padding-right: 20px;
}
}

.eltd-logo-wrapper a img {
  max-height: 65px;
}

.fa {
  margin-left: -10px;
}

body {
  font-size: 14px;
  color: #212121;
}

h1, h2 {
 margin-top: .5em;
 margin-bottom: 1em;
}

h3 {
 margin-top: 1.5em;
}

.feature-heading-1 h1 {
  font-size: 48px;
  color: #fff;
  background: #837722;
  font-weight: normal;
  margin: 20% 0 0;
  display: inline-block;
  padding: 4px 4px 6px 4px;
}

.feature-heading-2 h2, 
.feature-heading-2 p {
  font-size: 24px;
  color: #fff;
  background: #de8126;
  font-weight: normal;
  margin: 0;
  display: inline-block;
  padding: 0 4px;
  margin-top: 10px;
}


blockquote {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}

.blockquote.eltd-blockquote-shortcode {
   margin: 50px auto !important;
}

p:first-child {
  margin-top: 2em;
}

.eltd-header-standard .eltd-page-header .eltd-logo-area .eltd-logo-wrapper a {
    max-height: 75px !important;
}

.centred-text-block {
    max-width: 900px;
    margin: 0 auto;
}

.colour-block-text {
    color: #fff;
    font-size: 125%;
}

.colour-blocks .eltd-elements-holder-item-inner {
    min-height: 280px;
}

.eltd-elements-holder .eltd-elements-holder-item.eltd-vertical-alignment-top {
  background-position: bottom left;
  background-size: inherit;
  background-repeat: no-repeat;
}

footer.eltd-page-footer.eltd-light-footer .eltd-container-inner .textwidget span{
  color: #fff !important;
}

.social {
  width: 100%;
  clear: both;
}

.cover {
  background-size: cover;
}

.image-2, .image-3, .image-4-square {
  float: left;
  clear:right;
  width: 100%;
}

.image-2 img {
  max-width: 44%;
  margin-right:3%;
}

.image-3 img {
  max-width: 30%;
  margin-right:3%;
}

.image-4-square img {
  max-width: 44%;
  margin-right:3%;
}

.eltd-grid-col-4 {
  position: inherit;
}

.eltd-blog-list-holder.eltd-grid-type-1 .eltd-post-info-date, .eltd-blog-holder article .eltd-post-image-wrapper .eltd-post-info-date {
   background: #9f2214;
}

.eltd-blog-list-holder.eltd-grid-type-1 .eltd-post-info-date, span.eltd-post-date-month {
  color: #fff;
}


/*.eltd-logo-wrapper {
  vertical-align: text-bottom;
}

.eltd-header-standard .eltd-menu-area .eltd-drop-down:after {
  top: 62%;
}

.eltd-drop-down ul {
  padding-top: 3px;
}*/